/*
    rdj - a gtk+ radio program for video4linux devices
    Copyright (C) 2000-2001  David Mimms, Jr.

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
*/
#ifndef _EXTERNS_H_
#define _EXTERNS_H_
#include "radioclass.h"

extern radio_cs tha_dj;
extern stations_list_cs tha_list_, *tha_list;

extern int temp_mute;
extern int options_stations_switched_toggle;
extern int options_freq_toggle, options_slad;
extern int options_station_toggle;
extern int win_made;
extern int options_win_status;
extern int temp_store;
extern int options_store_location;
extern int temp_wine;
extern int options_wine;
extern int mute_on_exit;
extern int options_mute_exit;
extern int tv_is_on_toggle, mute_is_on_toggle;

extern bool lirc_works;

extern char options_radio_card[MAX_STAT_INPUT+1];
extern char options_station_choice_str[MAX_STAT_INPUT+1];
extern char options_freq_choice[MAX_FREQ_INPUT+1];
extern char options_tune_increment[MAX_FREQ_INPUT+1];
extern char options_scan_freq_start_str[MAX_FREQ_INPUT+1];
extern char options_scan_freq_stop_str[MAX_FREQ_INPUT+1];
extern char options_tv_exec_str[MAX_STAT_INPUT+1];
extern char options_mixer_str[MAX_STAT_INPUT+1];
extern char current_freq[MAX_FREQ_INPUT+1];
extern char options_station_choice_str_temp[MAX_STAT_INPUT+1];
extern char current_station[MAX_STAT_INPUT+1];

extern char use_font[256], temp_font[256];

extern tha_colorz *bg, *fg, bg_, fg_;
extern tha_colorz temp_bg_, temp_fg_, *temp_bg, *temp_fg;
extern bool temp_fg_changed;
extern bool temp_bg_changed;


#ifndef NO_GTK
#include <gtk/gtk.h>
#include "defines.h"

extern GdkGC *freq_fg_gc, *freq_bg_gc;
extern GdkColor *freqdisp_fg, *freqdisp_bg;

extern GtkWidget *font_entry;
extern GtkWidget *notebook1;
extern GtkWidget *win_main;
extern GdkPixmap *pixmap;
extern GtkWidget *win_options;
extern GtkWidget *win_main_menu;
extern GtkWidget *win_options_menu;
extern GtkWidget *drawing_area;
extern GtkWidget *options_clist;
extern GtkWidget *hbox2;
extern GtkWidget *options_new_station_entry;
extern GtkWidget *options_new_freq_entry;
extern GtkWidget *options_freq_choice_entry;
extern GtkWidget *options_tune_inc_entry;
extern GtkWidget *options_scan_freq_start_entry;
extern GtkWidget *options_scan_freq_stop_entry;
extern GtkWidget *options_tv_exec_entry;
extern GtkWidget *options_mixer_entry;
extern GtkWidget *toggle_tv_btn, *toggle_mute_btn;
#endif

#endif
