/*
    rdj - a gtk+ radio program for video4linux devices
    Copyright (C) 2000-2001  David Mimms, Jr.

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
*/

/*
 * This is for building the .rpm package.  Please translate as well.

SUMMARY:
 gtk+ Radio-Tuner fr Video4Linux-Benutzer

DESCRIPTION:
  rdj ist ein GTK+ Radio-Tuner fr von BTTV untersttzte Radio/TV-Karten.
 Sendersuchlauf, Editieren von Sendern, Verwendung der Gerte radio0-3, 
 Angabe eines Standardsenders und eine unbegrenzte Anzahl von voreingestellten
 Sendern werden voll untersttzt. Sie knnen auerdem eine TV-Software
 sowie einen Audiomixer Ihrer Wahl starten.
*/

// Please translate only the words in quotation marks.

// found in callbacks.cc
#define STR_NO_DEV		"Dieses Gert existiert nicht."
#define STR_DEV_BUSY		"Kann Gert nicht ffnen, da es bereits benutzt wird."
#define STR_NUFF_MEM		"Nicht genug Speicher, um die ganze Liste zu speichern."
#define STR_NEED_FREQ		"Bitte eine Frequenz eingeben!"
#define STR_NEED_NAME		"Bitte einen Sendernamen eingeben!"
#define STR_NO_POUNDS		"Das Zeichen # ist nicht erlaubt!"
// found in interface.cc
#define STR_RDJ_MESSAGE		"rdj Mitteilung"
#define STR_RDJ_OPTIONS		"rdj Einstellungen"
#define STR_OPTIONS		"Einstellungen"
#define STR_STARTUP		"Start"
#define STR_STATION		"Sender:"
#define STR_SLAD                "Eingestellten Sender beim Beenden als Standard speichern"
#define STR_LOAD_FREQ           "Eingestellten Sender bernehmen"
#define STR_FREQUENCY		"Frequenz:"
#define STR_TUNE_INC		"Abstimmschritt:"
#define STR_RADIO_CARD		"Radiokarte"
#define STR_CHOOSE_CARD		"Whlen Sie Ihre Karte aus:"
#define STR_OTHER_PROGS		"Andere Programme"
#define STR_TV_PROG		"TV-Software:"
#define STR_MIXER_PROG		"Audiomixer:"
#define STR_MUTE_ON_EXIT	"Ton aus bei Beenden"
#define STR_STORE_WIN_LOC       "Fensterposition speichern"
#define STR_PROMPT_ERR		"Fehlermeldungen anzeigen"
#define STR_GENERAL		"Allgemein"
#define STR_STATION_LST		"Senderliste"
#define STR_FREQ_COL		"Freq"
#define STR_STATION_COL		"Sender"
#define STR_STATION_NAME	"Sendername:"
#define STR_FREQ_NUMBER		"Frequenz:"
#define STR_ADD_LABEL		"Hinzufgen"
#define STR_UPDATE_LABEL	"Aktualisieren"
#define STR_REMOVE_LABEL	"Entfernen"
#define STR_LIST_POSITION	"Reihenfolge"
#define STR_MOVE_UP		"Nach oben"
#define STR_MOVE_DOWN		"Nach unten"
#define STR_STATIONS_TAB	"Sender"
#define STR_SCAN_FREQS		"Frequenzbereich:"
#define STR_START_FREQ		"Startfrequenz:"
#define STR_STOP_FREQ		"Stoppfrequenz:"
#define STR_SCAN_TAB		"Suchen"
#define STR_INSTRUCTIONS	"Hinweise: "
#define STR_SCAN_DETAILS	"Der Suchlauf kann je nach Frequenzbereich und Abstimmschritt\n eine Weile dauern. Nach Beendigung des Suchlaufs wird ein\n Fenster eingeblendet werden, in dem Sie die gefundenen\n Sender bearbeiten knnen."
#define STR_RDJ_ABOUT		"Info"
#define STR_UNDER_GPL		"Diese Software unterliegt der GNU General Public License"
#define STR_CLOSE		"Schlieen"
#define STR_APPLY               "bernehmen"
#define STR_OK                  "Ok"
// found in main.cc
#define STR_NEED_DFT_STATION	"Bitte geben Sie einen Standardsender in den Einstellungen an."
#define STR_NO_OPEN_CARD	"Auf Gert kann nicht zugegriffen werden."
#define STR_RC_CREATED		"Einstellungen gespeichert"
#define STR_NO_RC_CREATE	"Kann Einstellungen nicht speichern"

// i added this one, please fix if needed
#define STR_NO_STATIONS         "Kein Sender"
#define STR_FONT_SELECTOR       "Schriftart whlen"
#define STR_TIP_OPTIONS         "Einstellungen"
#define STR_TIP_MUTE            "Ton aus"
#define STR_TIP_MIXER           "Audiomixer"
#define STR_TIP_TV              "Tv"
#define STR_TIP_QUIT            "Schlieen"

#define STR_STYLES              "Schema"
#define STR_COLORS              "Farbe"
#define STR_COLOR_FG            "Vordergrund"
#define STR_COLOR_BG            "Hintergrund"
