/*
    rdj - a gtk+ radio program for video4linux devices
    Copyright (C) 2000-2001  David Mimms, Jr.

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
*/

/*
 * This is for building the .rpm package.  Please translate as well.

SUMMARY:
 gtk+ radio program for Video4Linux users

DESCRIPTION:
 rdj is a gtk+ radio interface for bttv video devices with radio tuners.
 Scanning, station editing, using devices radio0-3, setting a default
 station, and having unlimited stations are fully supported. Also, you
 can start your favorite television app and mixer from it.
*/

// Please translate only the words in quotation marks.

// found in callbacks.cc
#define STR_NO_DEV		"That device doesn't exist."
#define STR_DEV_BUSY		"Can't open the device because it's busy."
#define STR_NUFF_MEM		"You don't have enough memory to save your entire list."
#define STR_NEED_FREQ		"You must enter a frequency."
#define STR_NEED_NAME		"You must enter a station name."
#define STR_NO_POUNDS		"You can't use # signs"
// found in interface.cc
#define STR_RDJ_MESSAGE		"rdj message"
#define STR_RDJ_OPTIONS		"rdj Options"
#define STR_OPTIONS		"Options"
#define STR_STARTUP		"Startup"
#define STR_STATION		"Station:"
#define STR_SLAD                "When rdj exits, save the current station as default"
#define STR_LOAD_FREQ           "use current"
#define STR_FREQUENCY		"Frequency:"
#define STR_TUNE_INC		"Tune Increment:"
#define STR_RADIO_CARD		"Radio Card"
#define STR_CHOOSE_CARD		"Choose your card:"
#define STR_OTHER_PROGS		"Other programs"
#define STR_TV_PROG		"Use this tv program:"
#define STR_MIXER_PROG		"Use this mixer:"
#define STR_MUTE_ON_EXIT	"Mute the radio on exit"
#define STR_STORE_WIN_LOC       "Remember window location"
#define STR_PROMPT_ERR		"Prompt on error"
#define STR_GENERAL		"General"
#define STR_STATION_LST		"Station List"
#define STR_FREQ_COL		"Freq"
#define STR_STATION_COL		"Station"
#define STR_STATION_NAME	"Station Name:"
#define STR_FREQ_NUMBER		"Frequency:"
#define STR_ADD_LABEL		"Add"
#define STR_UPDATE_LABEL	"Update"
#define STR_REMOVE_LABEL	"Remove"
#define STR_LIST_POSITION	"List Position"
#define STR_MOVE_UP		"Move Up"
#define STR_MOVE_DOWN		"Move Down"
#define STR_STATIONS_TAB	"Stations"
#define STR_SCAN_FREQS		"Freqs:"
#define STR_START_FREQ		"Start Frequency:"
#define STR_STOP_FREQ		"Stop Frequency:"
#define STR_SCAN_TAB		"Scan"
#define STR_INSTRUCTIONS	"Instructions: "
#define STR_SCAN_DETAILS	"This may take a while depending on the scanning\nrange and tuning increment.  When the scan is\ncomplete, rdj will display the Stations page\nwhere you can edit your stations."
#define STR_RDJ_ABOUT		"About"
#define STR_UNDER_GPL		"Released under the GNU General Public License"
#define STR_CLOSE		"Close"
#define STR_APPLY               "Apply"
#define STR_OK                  "Ok"
// found in main.cc
#define STR_NEED_DFT_STATION	"You need to specify a default station\nin your config file."
#define STR_NO_OPEN_CARD	"Your card could not be opened."
#define STR_RC_CREATED		"Created resource file"
#define STR_NO_RC_CREATE	"Can't create the resource file"

// new
#define STR_NO_STATIONS         "no stations"
#define STR_FONT_SELECTOR       "Select font"
#define STR_TIP_OPTIONS         "Options"
#define STR_TIP_MUTE            "Mute"
#define STR_TIP_MIXER           "Mixer"
#define STR_TIP_TV              "Tv"
#define STR_TIP_QUIT            "Quit"

#define STR_STYLES              "Styles"
#define STR_COLORS              "Color"
#define STR_COLOR_FG            "Foreground"
#define STR_COLOR_BG            "Background"
