/*
    rdj - a gtk+ radio program for video4linux devices
    Copyright (C) 2000-2001  David Mimms, Jr.

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
*/

/*
 * This is for building the .rpm package.  Please translate as well.

SUMMARY:
 gtk+ radio program for Video4Linux users

DESCRIPTION:
 rdj is a gtk+ radio interface for bttv video devices with radio tuners.
 Scanning, station editing, using devices radio0-3, setting a default
 station, and having unlimited stations are fully supported. Also, you
 can start your favorite television app and mixer from it.
*/

// Please translate only the words in quotation marks.

// found in callbacks.cc
#define STR_NO_DEV		"Cevre birimi bulanamadi"
#define STR_DEV_BUSY		"Cevre birimi acilmadi veya mesgul"
#define STR_NUFF_MEM		"Tum listeyi saklamak icin yeterli bellek yok"
#define STR_NEED_FREQ		"Lutfen bir frekans giriniz."
#define STR_NEED_NAME		"Bir istasyon adi giriniz."
#define STR_NO_POUNDS		"# kullanilmaz"
// found in interface.cc
#define STR_RDJ_MESSAGE		"rdj mesaji"
#define STR_RDJ_OPTIONS		"rdj secenekleri"
#define STR_OPTIONS		"Secenekler"
#define STR_STARTUP		"Baslangic"
#define STR_STATION		"Istasyon:"
#define STR_SLAD                "rdj'den cikarken, simdiki istasyonu sakla"
#define STR_LOAD_FREQ           "simdikini kullan"
#define STR_FREQUENCY		"Frekans:"
#define STR_TUNE_INC		"Ayar basamagi:"
#define STR_RADIO_CARD		"Radyo Karti"
#define STR_CHOOSE_CARD		"Kart secimi:"
#define STR_OTHER_PROGS		"Diger programlar"
#define STR_TV_PROG		"Bu TV programini kullan:"
#define STR_MIXER_PROG		"Bu mikseri kullan:"
#define STR_MUTE_ON_EXIT	"Cikarken radyonun sesini kis"
#define STR_STORE_WIN_LOC       "Pencere konumunu sakla"
#define STR_PROMPT_ERR		"Hata durumunda uyar"
#define STR_GENERAL		"Genel"
#define STR_STATION_LST		"Istasyon Listesi"
#define STR_FREQ_COL		"Frekans"
#define STR_STATION_COL		"Istasyon"
#define STR_STATION_NAME	"Istasyon Adi:"
#define STR_FREQ_NUMBER		"Frekans:"
#define STR_ADD_LABEL		"Ekle"
#define STR_UPDATE_LABEL	"Guncellestir"
#define STR_REMOVE_LABEL	"Sil"
#define STR_LIST_POSITION	"Liste Konumu"
#define STR_MOVE_UP		"Yukari"
#define STR_MOVE_DOWN		"Asagi"
#define STR_STATIONS_TAB	"Istasyonlar"
#define STR_SCAN_FREQS		"Frekanslar:"
#define STR_START_FREQ		"Baslangic Frekansi:"
#define STR_STOP_FREQ		"Bitis Frekansi:"
#define STR_SCAN_TAB		"Tara"
#define STR_INSTRUCTIONS	"Komutlar: "
#define STR_SCAN_DETAILS	"Tarama araligina gore bu biraz zaman \n alabilir. Tarama sona erdiginde rdj Istasyonlar sayfasini \n gosterecektir. Orada istasyonlari tekrar duzenliyebilirsiniz."  
#define STR_RDJ_ABOUT		"rdj hakkinda"
#define STR_UNDER_GPL		"GNU Genel Public Lisansiyla surulmustur"
#define STR_CLOSE               "Kapat"
#define STR_APPLY               "Uygula"
#define STR_OK                  "Tamam"
// found in main.cc
#define STR_NEED_DFT_STATION	"Olagan bir istasyon adi verin."
#define STR_NO_OPEN_CARD	"Kart cevap vermiyor."
#define STR_RC_CREATED		"Ozkaynak dosyasi acildi"
#define STR_NO_RC_CREATE	"Ozkaynak dosyasi acilamadi"

// new
#define STR_NO_STATIONS         "Hic istasyon yok"
#define STR_FONT_SELECTOR       "Select font"
#define STR_TIP_OPTIONS         "Options"
#define STR_TIP_MUTE            "Mute"
#define STR_TIP_MIXER           "Mixer"
#define STR_TIP_TV              "Tv"
#define STR_TIP_QUIT            "Quit"

#define STR_STYLES              "Styles"
#define STR_COLORS              "Color"
#define STR_COLOR_FG            "Foreground"
#define STR_COLOR_BG            "Background"
