/*
    rdj - a gtk+ radio program for video4linux devices
    Copyright (C) 2000-2001  David Mimms, Jr.

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
*/

/*
 * This is for building the .rpm package.  Please translate as well.

SUMMARY:
 gtk+ radioprogramma voor gebruikers van Video4Linux

DESCRIPTION:
 rdj is een gtk+ radio-interface voor bttv video apparaten met radiotuners.
 Scannen, stations bewerken, gebruik van de apparaten radio0-3, een default 
 station instellen, en het instellen van een onbegrensd aantal stations wordt
 volledig ondersteund. U kunt ook uw favoriete televisieprogramma of mixer
 starten vanuit rdj.
*/

// Please translate only the words in quotation marks.

// found in callbacks.cc
#define STR_NO_DEV              "Dit apparaat bestaat niet"
#define STR_DEV_BUSY            "Apparaat is al bezig en kan niet geopend worden"
#define STR_NUFF_MEM            "U heeft onvoldoende geheugen om de hele lijst op te slaan."
#define STR_NEED_FREQ           "U moet een frequentie invullen."
#define STR_NEED_NAME           "U moet een stationnaam invullen."
#define STR_NO_POUNDS           "U kunt het teken # niet gebruiken"
// found in interface.cc
#define STR_RDJ_MESSAGE         "rdj boodschap"
#define STR_RDJ_OPTIONS         "rdj Opties"
#define STR_OPTIONS             "Opties"
#define STR_STARTUP             "Opstarten"
#define STR_STATION             "Station:"
#define STR_SLAD                "Sla het huidige station op als default wanneer rdj afsluit."
#define STR_LOAD_FREQ           "gebruik huidige"
#define STR_FREQUENCY           "Frequentie:"
#define STR_TUNE_INC            "Stapgrootte tunen:"
#define STR_RADIO_CARD          "Radiokaart"
#define STR_CHOOSE_CARD         "Kies uw kaart:"
#define STR_OTHER_PROGS         "Andere programma's"
#define STR_TV_PROG             "Gebruik dit TV programma:"
#define STR_MIXER_PROG          "Gebruik deze mixer:"
#define STR_MUTE_ON_EXIT        "Geluid uit bij afsluiten"
#define STR_STORE_WIN_LOC       "Onthoud vensterpositie"
#define STR_PROMPT_ERR          "Meld fouten"
#define STR_GENERAL             "Algemeen"
#define STR_STATION_LST         "Stationlijst"
#define STR_FREQ_COL            "Freq"
#define STR_STATION_COL         "Station"
#define STR_STATION_NAME        "Stationnaam:"
#define STR_FREQ_NUMBER         "Frequentie:"
#define STR_ADD_LABEL           "Toevoegen"
#define STR_UPDATE_LABEL        "Update"
#define STR_REMOVE_LABEL        "Verwijderen"
#define STR_LIST_POSITION       "Lijst Positie"
#define STR_MOVE_UP             "Omhoog"
#define STR_MOVE_DOWN           "Omlaag"
#define STR_STATIONS_TAB        "Stations"
#define STR_SCAN_FREQS          "Freqs:"
#define STR_START_FREQ          "Begin Frequentie:"
#define STR_STOP_FREQ           "Eind Frequentie:"
#define STR_SCAN_TAB            "Scan"
#define STR_INSTRUCTIONS        "Instructies: "
#define STR_SCAN_DETAILS        "Dit kan even duren, afhankelijk van\n de lengte van het frequentiebereik\n en de stapgrootte. Is de scan compleet\ndan zal rdj de Station-pagina tonen\nwaar u de stations kunt bewerken."
#define STR_RDJ_ABOUT           "Info"
#define STR_UNDER_GPL           "Uitgebracht onder de GNU General Public License"
#define STR_CLOSE               "Afsluiten"
#define STR_APPLY               "Toepassen"
#define STR_OK                  "Ok"
// found in main.cc
#define STR_NEED_DFT_STATION    "U moet een default station aangeven\nin uw config bestand."
#define STR_NO_OPEN_CARD        "Uw kaart kan niet geopend worden."
#define STR_RC_CREATED          "Resource bestand is gemaakt"
#define STR_NO_RC_CREATE        "Resource bestand kon niet gemaakt worden"

// new
#define STR_NO_STATIONS         "geen stations"
#define STR_FONT_SELECTOR       "Kies lettertype"
#define STR_TIP_OPTIONS         "Opties"
#define STR_TIP_MUTE            "Geluid aan/uit"
#define STR_TIP_MIXER           "Mixer"
#define STR_TIP_TV              "TV"
#define STR_TIP_QUIT            "Afsluiten"

#define STR_STYLES              "Stijl"
#define STR_COLORS              "Kleur"
#define STR_COLOR_FG            "Voorgrond"
#define STR_COLOR_BG            "Achtergrond"
