/*
    rdj - a gtk+ radio program for video4linux devices
    Copyright (C) 2000-2001  David Mimms, Jr.

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
*/

/*
 * This is for building the .rpm package.  Please translate as well.

SUMMARY:
 gtk+ radio program for Video4Linux users

DESCRIPTION:
 rdj is a gtk+ radio interface for bttv video devices with radio tuners.
 Scanning, station editing, using devices radio0-3, setting a default
 station, and having unlimited stations are fully supported. Also, you
 can start your favorite television app and mixer from it.
*/

// Please translate only the words in quotation marks.

// found in callbacks.cc
#define STR_NO_DEV		"   ."
#define STR_DEV_BUSY		" ,    ."
#define STR_NUFF_MEM		"     ."
#define STR_NEED_FREQ		"   ."
#define STR_NEED_NAME		"    ."
#define STR_NO_POUNDS		"     #"
// found in interface.cc
#define STR_RDJ_MESSAGE		" rdj"
#define STR_RDJ_OPTIONS		" rdj"
#define STR_OPTIONS		""
#define STR_STARTUP		""
#define STR_STATION		":"
#define STR_SLAD                "   rdj        "
#define STR_LOAD_FREQ           " "
#define STR_FREQUENCY		":"
#define STR_TUNE_INC		" :"
#define STR_RADIO_CARD		""
#define STR_CHOOSE_CARD		" :"
#define STR_OTHER_PROGS		" "
#define STR_TV_PROG		"   :"
#define STR_MIXER_PROG		" :"
#define STR_MUTE_ON_EXIT	"   "
#define STR_STORE_WIN_LOC       "  "
#define STR_PROMPT_ERR		"  "
#define STR_GENERAL		""
#define STR_STATION_LST		" "
#define STR_FREQ_COL		""
#define STR_STATION_COL		""
#define STR_STATION_NAME	" :"
#define STR_FREQ_NUMBER		":"
#define STR_ADD_LABEL		""
#define STR_UPDATE_LABEL	""
#define STR_REMOVE_LABEL	""
#define STR_LIST_POSITION	"  "
#define STR_MOVE_UP		""
#define STR_MOVE_DOWN		""
#define STR_STATIONS_TAB	""
#define STR_SCAN_FREQS		":"
#define STR_START_FREQ		" :"
#define STR_STOP_FREQ		" :"
#define STR_SCAN_TAB		""
#define STR_INSTRUCTIONS	": "
#define STR_SCAN_DETAILS	"        \n   .  \n , rdj   `'  \n     ."
#define STR_RDJ_ABOUT		" "
#define STR_UNDER_GPL		":  , 2001\n\n  GNU GPL"
#define STR_CLOSE		""
#define STR_APPLY               ""
#define STR_OK                  "Ok"
// found in main.cc
#define STR_NEED_DFT_STATION	"     \n   ."
#define STR_NO_OPEN_CARD	"     ."
#define STR_RC_CREATED		"  "
#define STR_NO_RC_CREATE	"    "

// new
#define STR_NO_STATIONS         " "
#define STR_FONT_SELECTOR       " "
#define STR_TIP_OPTIONS         ""
#define STR_TIP_MUTE            " "
#define STR_TIP_MIXER           ""
#define STR_TIP_TV              ""
#define STR_TIP_QUIT            ""

#define STR_STYLES              ""
#define STR_COLORS              ""
#define STR_COLOR_FG            " "
#define STR_COLOR_BG            ""

