/*
    rdj - a gtk+ radio program for video4linux devices
    Copyright (C) 2000-2001  David Mimms, Jr.

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
*/
#include <gtk/gtk.h>
#include "defines.h"
#include "radioclass.h"
#include "scanclass.h"

radio_cs tha_dj;
stations_list_cs tha_list_, *tha_list;

int options_stations_switched_toggle = NONE;
int options_freq_toggle    = NONE;
int options_slad           = NONE;
int options_station_toggle = NONE;
int win_made               = UNTOGGLED;
int options_win_status     = NONE;
int temp_store             = NONE;
int options_store_location = TOGGLED;
int temp_wine              = NONE;
int options_wine           = NONE;
int options_mute_exit      = NONE;
int mute_on_exit           = NONE;
int temp_mute              = NONE;

int tv_is_on_toggle        = UNTOGGLED;
int mute_is_on_toggle      = UNTOGGLED;

bool lirc_works            = false;

char options_radio_card[MAX_STAT_INPUT+1];
char options_station_choice_str[MAX_STAT_INPUT+1];
char options_freq_choice[MAX_FREQ_INPUT+1];
char options_tune_increment[MAX_FREQ_INPUT+1];
char options_scan_freq_start_str[MAX_FREQ_INPUT+1];
char options_scan_freq_stop_str[MAX_FREQ_INPUT+1];
char options_tv_exec_str[MAX_STAT_INPUT+1];
char options_mixer_str[MAX_STAT_INPUT+1];
char current_freq[MAX_FREQ_INPUT+1];
char options_station_choice_str_temp[MAX_STAT_INPUT+1];
char current_station[MAX_STAT_INPUT+1];

char use_font[256] = DFT_FONT;
char temp_font[256] = DFT_FONT;

GdkGC *freq_fg_gc, *freq_bg_gc;
GdkColor *freqdisp_fg, *freqdisp_bg;
tha_colorz bg_ = { DFT_COLOR_BG_R, DFT_COLOR_BG_G, DFT_COLOR_BG_B },
  fg_ = { DFT_COLOR_FG_R, DFT_COLOR_FG_G, DFT_COLOR_FG_B };
tha_colorz *bg = &bg_, *fg = &fg_;
tha_colorz temp_bg_, temp_fg_;
tha_colorz *temp_bg = &temp_bg_, *temp_fg = &temp_fg_;
bool temp_fg_changed = false;
bool temp_bg_changed = false;

GdkPixmap *pixmap = NULL;
GtkWidget *font_entry;
GtkWidget *notebook1;
GtkWidget *win_main;
GtkWidget *win_options;
GtkWidget *win_main_menu;
GtkWidget *win_options_menu;
GtkWidget *drawing_area;
GtkWidget *options_clist;
GtkWidget *hbox2;
GtkWidget *options_new_station_entry;
GtkWidget *options_new_freq_entry;
GtkWidget *options_freq_choice_entry;
GtkWidget *options_tune_inc_entry;
GtkWidget *options_scan_freq_start_entry;
GtkWidget *options_scan_freq_stop_entry;
GtkWidget *options_tv_exec_entry;
GtkWidget *options_mixer_entry;
GtkWidget *toggle_tv_btn, *toggle_mute_btn;
