#!/usr/bin/perl

@files = qx {ls ../include/lang.*.h};

print "Supported languages:\n";

foreach $original (@files) {
    chomp $original;
    $original =~ s/..\Winclude\W//;
    $original =~ s/lang.//;
    $original =~ s/\Wh//;
    print "\t$original\n";
}

print "\nrun: `make LANG=<language> rdj` to build rdj.\n";
print "NOTE: You can also specify LANG by editing src/Makefile line 12.  English is default, so you don't need to specify LANG=english.\n";
print "\nExample for english:\n\t\$ make rdj\n";
print "Example for others:\n\t\$ make LANG=deutsch rdj\n";

