/*
    rdj - a gtk+ radio program for video4linux devices
    Copyright (C) 2000-2001  David Mimms, Jr.

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
*/

#include <stdio.h>
#include "stationlist.h"

stations_list_cs mylist_, *mylist;

void what()
{
  char station[MAX_STAT_INPUT+1], freq[MAX_FREQ_INPUT+1];
  int i;

  printf("what more\n");
  for (i = 1; i < 5; i++)
    mylist->add_station("new stat", "94.2");

  printf("reading from start\n");
  mylist->get_station_start();
  while (mylist->get_station_next(station, freq) != RET_EOL)
    printf("station: %s freq: %s\n", station, freq);
}

void it()
{
  printf("freeing");
  mylist->free_list();
  printf("...ok\n");
}

int main()
{
  char station[MAX_STAT_INPUT+1], freq[MAX_FREQ_INPUT+1];
  int i;

  mylist = &mylist_;

  what();

  mylist->add_station("after what", "95.0");

  printf("resting\n");
  for (i = 1; i < 5; i++)
    mylist->add_station("stations name", "90.25");

  printf("reading from start\n");
  mylist->get_station_start();
  while (mylist->get_station_next(station, freq) != RET_EOL)
    printf("station: %s freq: %s\n", station, freq);

  it();

  printf("creating more\n");
  for (i = 1; i < 5; i++)
    mylist->add_station("stations name", "90.25");

  printf("reading from start\n");
  mylist->get_station_start();
  while (mylist->get_station_next(station, freq) != RET_EOL)
    printf("station: %s freq: %s\n", station, freq);

  return 0;
}
