/*
    rdj - a gtk+ radio program for video4linux devices
    Copyright (C) 2000-2001  David Mimms, Jr.

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
*/

#include <stdio.h>
#include "scanclass.h"

int main ()
{
  stations_list_cs lst;
  scanr myscan;
  char st[31], fq[7];

  myscan.scan("/dev/radio", "89.0", "91.5", "0.2", lst);

  if (lst.get_station_start())
    while (lst.get_station_next(st, fq) != RET_EOL) {
      printf("station: %s\tfreq: %s\n", st, fq);
    }

  return 0;
}
